[LANG]
UV lamp check=UV灯调试
First step: print the test chart=第一步：打印测试图
Print test chart=打印测试图
Confirm=确认位置
Second step: debug the boundary of the left and right lights=第二步：调试左右灯边界
Left=左移
Right=右移
Ahead=进料
Back=退料
Left light=闪左灯
Right light=闪右灯
Left light left offset:=左灯左偏移:
Left light right offset:=左灯右偏移:
Right light left offset:=右灯左偏移:
Right light Right offset:=右灯右偏移:
mm=毫米
Print test chart=打印测试图
Finish=完成
Getting the X axis DPI failure=获取X轴DPI失败!
Getting logical layout ID failure!=获取逻辑布局ID失败!
Invalid logical layout index!=逻辑布局索引无效!
Physical UV lamp parameters fail!=物理UV灯参数失败!
Left offset=向左微调
Right offset=向右微调

Second step: debug distance between lights and image edge(origin)=第二步：调试灯与图像边缘（原点）之间的距离
Left light to image start edge:=左灯到图像开始边缘：
Right light to image start edge:=右光到图像开始边缘：
Third step: debug the lights work range=第三步：调试灯工作范围
light on offset:=灯开偏移:
light off offset:=灯关偏移: